=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Nicholas D Steeves <nsteeves@gmail.com>
 Build-Depends: debhelper (>= 11~), dh-exec (>= 0.14)
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: https://github.com/kdave/btrfsmaintenance
 Vcs-Git: https://salsa.debian.org/sten-guest/btrfsmaintenance.git
 Vcs-Browser: https://salsa.debian.org/sten-guest/btrfsmaintenance
