=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installsystemd:
	dh_installsystemd --no-enable --no-start btrfs-balance.timer
	dh_installsystemd --no-enable --no-start btrfs-defrag.timer
	dh_installsystemd --no-enable --no-start btrfs-scrub.timer
	dh_installsystemd --no-enable --no-start btrfs-trim.timer
	dh_installsystemd --no-enable --no-start btrfsmaintenance-refresh.path
	dh_installsystemd --no-enable --no-start btrfsmaintenance-refresh.service
