=== debian/watch ===
version=4

# PGP signature mangle, so foo.tar.gz has foo.tar.gz.sig
#opts="pgpsigurlmangle=s%$%.sig%"

opts="repack,compression=xz,\
  filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%btrfsmaintenance-$1.tar.gz%" \
  https://github.com/kdave/btrfsmaintenance/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
