## btrfsmaintenance 0.5

=== debian/changelog ===
btrfsmaintenance (0.5-1) unstable; urgency=medium

  * New upstream release. (Closes: #970732)
    - /etc/default/btrfsmaintenance now optionally supports more granular
      systemd time and date specification.
    - balance, scrub, and trim are finally serialised as mutually exclusive
      operations.
    - Default filters for btrfs balance are now "5 10" for data (from "1 5 10
      20 30 40 50"), and "5" for metadata (from "1 5 10 20 30"); this means
      that less data is rewritten, and that less free space is recovered;
      this change mitigates some of the longstanding negative effects on
      system responsiveness during a balance operation because the work
      completes more quickly.
  * Drop leading white space from NEWS.Debian, and rename the file as "NEWS".
  * README.Debian: Note that btrfsmaintenance is not yet aware of a system's
    power state (on AC, battery, UPS), plus minor edits for polish.
  * README.Debian: Add Qu Wenruo's position against balancing, with
    citation.
  * Switch to debhelper-compat 13.
  * Override dh_installdeb to add missing executable bit to BASH scripts.
  * Set Rules-Requires-Root: no.
  * Add 0002-Add-doc-key-to-btrfsmaintenance-refresh.service.patch to address
    lintian complaint systemd-service-file-missing-documentation-key.
  * Update description to address new blk-mq default scheduler.
    (Closes: #970731)
  * Declare Standards-Version: 4.5.0. (No additional changes needed)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Fri, 02 Oct 2020 21:47:48 -0400
