## btrfsmaintenance 0.5.2

=== debian/changelog ===
btrfsmaintenance (0.5.2-1) unstable; urgency=medium

  * Upload to unstable.

 -- Nicholas D Steeves <sten@debian.org>  Tue, 06 Aug 2024 12:59:48 -0400

btrfsmaintenance (0.5.2-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Rebase quilt series onto this release:
    - Drop 0003-btrfsmaintenance-refresh-cron.sh-reset-OnCalendar-fo.patch
    (merged upstream).
    - Drop 0005-Fix-refresh.service-Description.patch (merged upstream).
  * Update Vcs links to no longer use the Salsa redirector.
  * Move aliased files from / to /usr (DEP17), and use the
    "dh-sequence-movetousr" method because it is likely that bookworm users
    will request a backport of this package (Closes: #1073779).

 -- Nicholas D Steeves <sten@debian.org>  Thu, 04 Jul 2024 15:36:53 -0400

btrfsmaintenance (0.5-5) unstable; urgency=medium

  * Drop erroneous information in README.Debian;
    it is no longer possible to enable btrfsmaintenance-refresh.service to
    apply configuration at boot (Closes: #1035414).
  * Simplify README.Debian.
  * Add 0005-Fix-refresh.service-Description.patch.

 -- Nicholas D Steeves <sten@debian.org>  Tue, 15 Aug 2023 16:46:28 -0400

btrfsmaintenance (0.5-4) unstable; urgency=medium

  * Acknowledge buggy NMU.  Debian/NEWS refers to changelog entry 0.4-1~exp1,
    which was removed by the "rebuild with debhelper 13.10".  The purpose of
    this NMU appears to have been to unilaterally push changelog trimming.
  * Drop NEWS, and recommend against periodic balancing in README.Debian.
  * Import 0003-btrfsmaintenance-refresh-cron.sh-reset-OnCalendar-fo.patch
    from upstream (Closes: #1027846).  Thanks to Andrew Bezella for reporting
    this bug as well as testing the fix.
  * Add 0004-disable-periodic-balance-by-default.patch.
  * Update my copyright years.
  * Declare Standards-Version: 4.6.2. (No additional changes needed)
  * Update lintian override for "spare-manual-page".

 -- Nicholas D Steeves <sten@debian.org>  Thu, 02 Mar 2023 20:11:16 -0500

btrfsmaintenance (0.5-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 11:55:57 +0200

btrfsmaintenance (0.5-3) unstable; urgency=medium

  [ Vagrant Cascadian ]
  * debian/create-man-page.sh: Use UTC timezone and a locale-idependent date
    string.  Without this, the locale may output a translated month, or
    building in a different timezone may result in a different day or month.
    (Closes: #1007185)

 -- Nicholas D Steeves <sten@debian.org>  Sun, 13 Mar 2022 20:00:44 -0400

btrfsmaintenance (0.5-2) unstable; urgency=medium

  * Update my email address in control, copyright, and patches.
  * Rename use-default-not-sysconfig.patch
      -> 0001-use-default-not-sysconfig.patch
  * 0001-use-default-not-sysconfig.patch:
    + Fix each remaining instance of /etc/sysconfig.
    + Also remove instructions that are not pertinent to the Debian package
      and that may confuse users.
  * Build man page from README.md.
  * Update 0002-Add-doc-key-to-btrfsmaintenance-refresh.service.patch to
    use the new man page as documentation.
  * Update and document lintian override for script-not-executable, and add
    override for spare-manual-page.
  * Declare Standards-Version: 4.6.0. (No additional changes needed)

 -- Nicholas D Steeves <sten@debian.org>  Sat, 12 Mar 2022 08:20:00 -0500
