=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: btrfsmaintenance
 Section: admin
 Priority: optional
-Maintainer: Nicholas D Steeves <nsteeves@gmail.com>
+Maintainer: Nicholas D Steeves <sten@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-exec (>= 0.14)
+             , dh-sequence-movetousr
+             , go-md2man
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/kdave/btrfsmaintenance
-Vcs-Git: https://salsa.debian.org/sten-guest/btrfsmaintenance.git
-Vcs-Browser: https://salsa.debian.org/sten-guest/btrfsmaintenance
+Vcs-Git: https://salsa.debian.org/sten/btrfsmaintenance.git
+Vcs-Browser: https://salsa.debian.org/sten/btrfsmaintenance
 
 Package: btrfsmaintenance
 Architecture: all
