=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/pkg-info.mk
+export DEB_VERSION_UPSTREAM
 
 %:
 	dh $@
@@ -7,6 +10,11 @@
 	dh_installdeb
 	chmod +x debian/btrfsmaintenance/usr/share/btrfsmaintenance/*.sh
 
+override_dh_auto_install:
+	dh_auto_install
+	mkdir -p debian/tmp
+	debian/create-man-page.sh
+
 override_dh_installsystemd:
 	dh_installsystemd --no-enable --no-start btrfs-balance.timer
 	dh_installsystemd --no-enable --no-start btrfs-defrag.timer
